@charset "utf-8";
/*===============================================
●PC.css 画面の横幅が980px〜 
===============================================*/
@media screen and (min-width: 980px){
	
/*-------------------------------------------
デフォルトスタイルをリセット　共通
-------------------------------------------*/
html, body, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, table, 
header, hgroup, section, article, aside, hgroup, footer, figure, figcaption, nav {
margin: 0;
padding: 0;
}

body {
	font-family :"Helvetica Neue", "Arial","Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo",sans-serif;
	font-size: 17px;
   line-height: 2.4;
	letter-spacing: 1.3pt;
    -webkit-text-size-adjust: 100%;
     text-align: justify; 
	  background-color:#FEFEFE;
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary { 
 display:block;
}
	
img {
 border: 0;
     vertical-align: bottom;
	}
	


ul, ol {
 list-style: none;
}
	
	
	.w700	{width: 600px;}


/*-------------------------------------------
テキスト
-------------------------------------------*/

.b {
	   font-weight: bold;
	}
	
	
	.center {
		text-align: center;
	}
	
	
	
/*-------------------------------------------
余白
-------------------------------------------*/	
		.bottom20 {
		margin-bottom: 20px;
	}
	
		.bottom60 {
		 margin-bottom: 60px;
			}
	
	.bottom120 {
		margin-bottom: 120px;
	}	
	
	
	
	
	
/*-------------------------------------------
下線
-------------------------------------------*/
		.line {
		width: 40px;
		border: #333333 solid 2px ;
		margin: 0 auto 60px auto;
	}
	
	
	
		
	
/*-------------------------------------------
h1,h2,h3,h4,h5
-------------------------------------------*/
	 /* タイトル */
	h1 {
	    font-size: 120%;
	    font-weight:400;
	
	}
	
	
 /* キャッチ */
	h2 {
	text-align: center;
	color:#333333;
	font-size: 200%;
	padding-top: 320px;
	}
	
	
	h3 {
		font-size: 160%;
		font-weight: 400;
		color:#333333;
		text-align: center;
		padding-bottom: 40px; 
		
		
	}
	
	
	/* name */
h4 {
	font-size: 120%;
		font-weight: 400;
		color:#333333;
		text-align: center;
		padding-bottom: 20px; 
	}

/*-------------------------------------------
section
-------------------------------------------*/
	section {
		overflow: hidden;
		width: 750px;
		height: auto;
		margin: 0 auto 200px auto;
	}
	 
/*-------------------------------------------
リンク
-------------------------------------------*/	
a:link {
    padding: 0;
	margin: 0;
    color:#333333;
    text-decoration: none;
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
	     -o-transition: 0.3s ease-in-out;
	        transition: 0.3s ease-in-out;

} 
	


a:visited { color:#333333; }




iframe {
		overflow: hidden;
		width: 100%;
		height: 1000px;
		margin: 0 auto 200px auto;
	}
	 	

	
	

}



/*===============================================
●SP.css  画面の横幅が〜979px
===============================================*/
@media screen and (max-width:979px) {

html, body, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, table,
header, hgroup, section, article, aside, hgroup, footer, figure, figcaption, nav {
margin: 0;
padding: 0;
}

body {
	font-family :"Helvetica Neue", "Arial","Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo",sans-serif;
	font-size: 110%;
   line-height: 1.8;
	letter-spacing: 1.3pt;
    -webkit-text-size-adjust: 100%;
     text-align: justify; 
	  background-color:#FEFEFE;

}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary { 
 display:block;
}
	
img {
 border: 0;
     vertical-align: bottom;

	}


ul, ol {
 list-style: none;
}
	


/*-------------------------------------------
テキスト
-------------------------------------------*/

.b {
	   font-weight: bold;
	}
	
	
	.center {
		text-align: center;
	}
	
	.sawarabi {
		font-family: "Sawarabi Mincho";
	}
	
/*-------------------------------------------
余白
-------------------------------------------*/	
		.bottom20 {
		margin-bottom: 20px;
	}
	
		.bottom60 {
		 margin-bottom: 60px;
			}
	
	.bottom120 {
		margin-bottom: 120px;
	}	
	
	
	
	
	
/*-------------------------------------------
下線
-------------------------------------------*/
		.line {
		width: 40px;
		border: #333333 solid 2px ;
		margin: 0 auto 60px auto;
	}
	
	
	
/*-------------------------------------------
h1,h2,h3,h4,h5
-------------------------------------------*/
		/* タイトル */
	h1 {
	font-family: "Sawarabi Mincho";
	font-size: 120%;
		padding: 20px 0 0 10px;
	}
	
	/* キャッチ */
	h2 {
	text-align: center;
	color:#333333;
	font-size: 150%;
	font-family:  "Yomogi" ;
	padding-top: 60px;
	}
	
	
	h3 {
		font-family: "Sawarabi Mincho";
		font-size: 160%;
		font-weight: 300;
	    color:#333333;
		text-align: center;
		padding-bottom: 30px;

	}
	
		/* name */
h4 {
		font-family: "Sawarabi Mincho";
	font-size: 120%;
		font-weight: 400;
		color:#333333;
		text-align: center;
		padding-bottom: 20px; 
	}

	
	
	
/*-------------------------------------------
section
-------------------------------------------*/
	section {
		width: auto;
		height: auto;
		margin: 0 auto 200px auto;
		padding: 0 20px 0 20px;
	
	}


	
	.line {
		width: 40px;
		border: #333333 solid 2px ;
		margin: 0 auto 60px auto;
	}
	

/*-------------------------------------------
リンク
-------------------------------------------*/	
a:link {
padding: 0;
margin: 0;
color:#333333;
text-decoration: none;
		-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
	     -o-transition: 0.3s ease-in-out;
	        transition: 0.3s ease-in-out;
} 
	
a:visited { color:#333333; }






	
}	

